{% extends 'base.html.twig' %}

{% block title %}Hello StudentController!{% endblock %}


{% block body %}
    <div class="container" id="js-app">
        <div class="row">
            <div class="col mx-auto">
                    <table class="table" id="studentTable" class="display" style="width:100%">
                        <thead>
                            <tr>
                            <th scope="col">#</th>
                            <th scope="col">First Name</th>
                            <th scope="col">Last Name</th>
                            <th scope="col">Email</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr v-for="student in students.data">
                            <th scope="row">{* student.id *}</th>
                            <td>{* student.firstName *}</td>
                            <td>{* student.lastName *}</td>
                            <td>{* student.email *}</td>
                            </tr>
                        </tbody>
                    </table>
            </div>
        </div>
    </div>
{% endblock %}
